html {
	box-sizing: border-box
}
*, *::after, *::before {
	box-sizing: inherit
}

.backtoMouser img {
      padding-right: 5px!important;
    }
p {
    font: normal;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
}
h1 h2 h3 h4 h5 .btn {
    font-family: "Fjalla One", arial, sans-serif;
}
/*	BRAND COLORS  */
/*	TEXT CLASS COLORS  */

.white {
    color: #fff;
}
.brand-blue {
    color: #004a85;
}
.primary-blue {
    color: #0070bb;
}
.med-blue {
    color: #0099ff;
}
.light-blue {
    color: #e7f3f9;
}
.light-cool-blue {
    color: #caebf2;
}
.primary-black {
    color: #333333;
}
.dark-grey {
    color: #7f7f7f;
}
.med-grey {
    color: #d9d9d9;
}
.light-grey {
    color: #f5f5f5;
}
.dark-cool-grey {
    color: #585d62;
}
.med-cool-grey {
    color: #a9afb7;
}
.light-cool-grey {
    color: #e0e4e9;
}
.dark-green {
    color: #588a10;
}
.med-green {
    color: #87B53D;
}
.light-green {
    color: #dff0d8;
}
.light-cool-green {
    color: #d6e9c6;
}
.dark-orange {
    color: #dc730a;
}
.med-orange {
    color: #f5a960;
}
.light-orange {
    color: #f9efe4;
}
.light-cool-orange {
    color: #f4dccf;
}
.dark-red {
    color: #990000;
}
.light-red {
    color: #f2dede;
}
.light-cool-red {
    color: #ebccd1;
}
/*	BACKGROUND CLASS COLORS  */
.brand-blue-bg {
    background-color: #004a85;
}
.eit-blue-bg {
	background-color: #084b83;
}
.primary-blue-bg {
    background-color: #0070bb;
}
.med-blue-bg {
    background-color: #0099ff;
}
.light-blue-bg {
    background-color: #e7f3f9;
}
.light-cool-blue-bg {
    background-color: #caebf2;
}
.primary-black-bg {
    background-color: #333333;
}
.dark-grey-bg {
    background-color: #7f7f7f;
}
.med-grey-bg {
    background-color: #d9d9d9;
}
.light-grey-bg {
    background-color: #f5f5f5;
}
.dark-cool-grey-bg {
    background-color: #585d62;
}
.med-cool-grey-bg {
    background-color: #a9afb7;
}
.light-cool-grey-bg {
    background-color: #e0e4e9;
}
.dark-green-bg {
    background-color: #588a10;
}
.med-green-bg {
    background-color: #87B53D;
}
.light-green-bg {
    background-color: #dff0d8;
}
.light-cool-green-bg {
    background-color: #d6e9c6;
}
.dark-orange-bg {
    background-color: #dc730a;
}
.med-orange-bg {
    background-color: #f5a960;
}
.light-orange-bg {
    background-color: #f9efe4;
}
.light-cool-orange-bg {
    background-color: #f4dccf;
}
.dark-red-bg {
    background-color: #990000;
}
.light-red-bg {
    background-color: #f2dede;
}
.light-cool-red-bg {
    background-color: #ebccd1;
}
/*	END BRAND COLORS  */

#bs-main {
    width: 100% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    box-shadow: none;
}
.eitcontent {
    margin-left: -15px;
    margin-right: -15px;
}
.vjs-playlist .vjs-selected, .vjs-playlist.vjs-mouse .vjs-selected {
    background-color: #0099ff !important;
}

